4.0.0
cloud-apidoc
Apache CloudStack apidocs
pom
org.apache.cloudstack
cloud-tools
4.9.2.0
../pom.xml
../../client/target/cloud-client-ui-${project.version}/WEB-INF/
${client.config.base}/lib
${client.config.base}/classes
org.apache.cloudstack
cloud-server
${project.version}
org.apache.cloudstack
cloud-client-ui
${project.version}
pom
install
org.codehaus.mojo
exec-maven-plugin
1.2.1
compile
compile
exec
bash
./build-apidoc.sh
${client.config.jars}
${client.config.jars}
./target
package
package
exec
target
tar
-cjf
apidoc.tar.bz2
xmldoc